h1, h2, h3, h4, h5, h6 {margin:0 0 .1em; font-weight:700;}
img {height:auto;}
a:visited, .alink:visited {color:#34C;}
.page-main > .page-title-wrapper .page-title {color:#29418C;}

.minicart-wrapper .action.showcart::before,
.minicart-wrapper .action.showcart.active::before {content: "\f814"; color: #FFF;}
.minicart-wrapper .action.showcart .counter.qty {top:16px; left:3px;}
.tagline { font-style: italic; font-weight: 700; font-size: 1.65vw; color: #C00; }
.logo-wrapper { width:100%; max-width: 1100px; float: none; margin: 1vw auto 0; text-align: center; padding: 0 15px; }
.page-header.type1 .logo { height: auto; display: block; margin: 0;}
.search-cart-row { background: #405ba8; color: #000; border-bottom: 1px solid #fff; line-height: 45px; height: 45px; position: relative; }
.search-cart-row a { color: #FFF; line-height: 17px; display: inline-block;}
.search-cart-row .minicart-content-wrapper {line-height: 30px;}
.search-cart-row a:hover, .search-cart-row a:focus { color: #FFF; }
.search-cart-row .minicart-wrapper a.showcart { color: #fff; }
.search-cart-row  [class*="porto-icon-"] {font-size: 28px; line-height: 40px;}
.search-autocomplete ul li .amount {display: none;}
.search-cart-row .secondary a.viewcart {background:#405BA8; }
.search-cart-row .secondary a.viewcart:hover {background:#22247b; color: #FFF; }
.block-search .label:before {color: #FFF;}
.page-header.type1 .container-fluid .minicart-wrapper {margin-left: 10px;}
.minicart-wrapper .action.showcart .counter.qty {color:#405BA8; }
.bordered-cells {margin-top: 2em; margin-bottom: 2em;}
.bordered-cells [class*="col-"] {border:1px solid #666;}
.home-button {margin-left: 30px;}

#toolbar-amount {float: right; line-height: 24px; margin-left: 10px;}
.toolbar-products .pages {display:inline-block; margin: 2px 0;}
/*** Footer ***/
.footer .container {max-width: 100%}
.footer-top {padding-top: 20px;}
.footer-top a, .footer-top a:visited {color: #FFF;}
.footer-middle {padding-bottom: 10px;}
.footer-middle .block-bottom {overflow:visible; margin: 10px 0 0; padding: 20px 0 5px;}
.footer-middle .block-middle2 {padding-top:10px;}
.credits {margin: 1.5em 0 !important;}
/*** Amasty Search ***/
.amsearch-overlay {z-index: 1; display: none !important;}
.amsearch-wrapper-input {width: 100% !important;}
.search-autocomplete.amsearch-clone-position {left:0; display: none !important; }
.amasty-xsearch-loader { display: none !important; }
.amsearch-leftside {line-height: 1em;}
.amsearch-form-container.-large .amsearch-wrapper-content {padding: 0 10px;}
/*** /Amasty Search ***/

.account.page-layout-2columns-left .sidebar-main, .account.page-layout-2columns-left .sidebar-additional {width: 20%;}

.page-header.type1 .nav-sections .navigation { background: #22247b; }
.page-header.type1 .navigation li.level0 { color: #FFF; }
.page-header.type1 .navigation li.level0 > .level-top,
.nav-sections .navigation .level0 > a.level-top { text-transform: uppercase; line-height: 50px; font-size: 1.2vw;  padding:0 1vw; word-spacing: 5px;}
.page-header.type1 .navigation li.level0>.level-top:hover, .page-header.type1 .navigation li.level0 > a.ui-state-active, .nav-sections .navigation .level0 > a.level-top:hover, .nav-sections .navigation .level0 > a.level-top.ui-state-focus, .nav-sections .navigation .level0 > a.level-top.ui-state-focus:hover { color: #22247b; background: #FFF; }
.page-header.type1 .navigation li.level0.active, .page-header.type1 .navigation li.level0:hover { color: #22247b; background: #FFF; }
.page-header.type1 .navigation li.level0.parent > a:after { line-height: 50px; }

.page-header.type1 .custom-block { position: relative; top: 5px; right: auto; margin: 0; color: #FFF; height: auto; font-size: 24px; line-height: 1.3em; text-align: right; }
.page-header.type1 .custom-block .phone-number-label { display: block; text-transform: uppercase; font-weight: 400; font-size: 10px; line-height: .5em }

.product.description p {line-height: 1.2em;}
.supplies-limited {color:#29418c; text-transform: uppercase; font-weight: 700;}

.owl-carousel .owl-item img {width: auto; margin: 0 auto;}

#banner-slider-carousel {margin: 0;}
#banner-slider-carousel .owl-carousel {padding-left: 50px; padding-right: 50px;}
#banner-slider-carousel .owl-nav { z-index: 999; opacity: 1; }
#banner-slider-carousel .owl-nav button {height: 100%; display: block; background: #000;}
#banner-slider-carousel .owl-nav button span {top:25%;}

#mageplaza-bannerslider-block-before-content-1 .banner-title { z-index: 998; padding: 15px 15px 70px; opacity: 1; }
#mageplaza-bannerslider-block-before-content-1 .banner-title { left: 25%; right: 25%; width: 50%; text-align: center;}
#mageplaza-bannerslider-block-before-content-1 .banner-title h3 { margin: 0; }
#mageplaza-bannerslider-block-before-content-1 .owl-dots { z-index: 9999; background: #405ba8; border-radius: 25px; opacity: 1; padding: 0 15px; left: 0; right: 0; margin: 0 auto 15px; width: 160px; }
#mageplaza-bannerslider-block-before-content-1 .owl-theme .owl-dots .owl-dot span { background: #a0add4; border: none; }
#mageplaza-bannerslider-block-before-content-1 .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span { background: #FFF; }

/*#mageplaza-bannerslider-block-before-content-2 {text-align: center;}
#mageplaza-bannerslider-block-before-content-2 .owl-stage {width:100% !important;}
#mageplaza-bannerslider-block-before-content-2 .banner-title {display: none;}
#mageplaza-bannerslider-block-before-content-2 .owl-item img {float: none; margin: 0 auto; width: 100%;} */

#mageplaza-bannerslider-block-before-content-3 .banner-title {display: none;}
/* #mageplaza-bannerslider-block-before-content-3 .owl-carousel .owl-stage {transform:none !important; } */
#mageplaza-bannerslider-block-before-content-3 .owl-nav {}
#mageplaza-bannerslider-block-before-content-3 .banner-title {display: none;}
#mageplaza-bannerslider-block-before-content-3 .owl-nav button {opacity: .8; color:#000;}
#mageplaza-bannerslider-block-before-content-4 img {width: 100%; max-width: 100%;}

#mageplaza-bannerslider-block-before-content-6 #banner-slider-carousel .owl-nav button {background: rgba(0,0,0,.5); font-size: 2.2vw; width: 50px;}
#mageplaza-bannerslider-block-before-content-6 .owl-stage-outer { margin: 0 auto; }
#mageplaza-bannerslider-block-before-content-6 .banner-title {display: none;}

#banner-slider-carousel  [id*="bannerslider-list-items-6"] .owl-nav button {background: rgba(0,0,0,.5); font-size: 2.2vw; width: 50px;}
[id*="bannerslider-list-items-6"] .owl-stage-outer { margin: 0 auto; }
[id*="bannerslider-list-items-6"] .banner-title {display: none;}

#banner-slider-carousel  [id*="bannerslider-list-items-7"] .owl-nav button {background: rgba(0,0,0,.5); font-size: 2.2vw; width: 50px;}
[id*="bannerslider-list-items-7"] .owl-stage-outer { margin: 0 auto; }
[id*="bannerslider-list-items-7"] .banner-title {display: none;}

#mageplaza-bannerslider-block-before-content-7 #banner-slider-carousel .owl-nav button {background: rgba(0,0,0,.5); font-size: 2.2vw; width: 50px;}
#mageplaza-bannerslider-block-before-content-7 .owl-stage-outer { margin: 0 auto; }
#mageplaza-bannerslider-block-before-content-7 .owl-stage-outer  img {max-height: 90px;}
#mageplaza-bannerslider-block-before-content-7 .banner-title {display: none;}
/* Link color #22247B */
/*** Home Page ***/
.category-list, .category-homepage { border: 1px solid #e7e7e7;  background:#FFF; text-align: center; position: relative; margin-bottom: 30px; padding: 15px; height:calc(100% - 30px);}
.category-list a, .category-homepage a {text-decoration: none !important; display: block;}
.category-homepage .subcategory-homepage { background: rgba(34,36,123,.8); position: absolute; border:1px solid #000; left: 0; text-align: left; width: 100%; z-index: 998; }
.category-homepage .subcategory-homepage a { color: #FFF; padding: 0 15px; line-height: 40px; display: block; }
.category-homepage .subcategory-homepage a:hover { text-decoration: none; }
.category-list h3.category-title {font-size: 16px;}
.category-homepage h3.category-title { width: 100%; font-size: 1.3vw; margin: 0;}
.home-page-category-top {padding-top: 15px;}
/* .home-page-category-top .category-homepage h3.category-title:after { content: '\f813'; display: block; font-family: 'porto-icons'; vertical-align: top; line-height: 20px; } */
.subcategory-homepage { display: none; }
.category-homepage:hover > .subcategory-homepage { display: none; }
.cms-home h3.title-pill {background:#29418C; color:#FFF; border-radius: 6px; padding: 0 15px; line-height: 2em; }
.cms-home .section-block {margin-bottom: 1em; margin-top: 1em; font-size: 16px; line-height: 20px;}
.cms-home .section-block .col-md-7 {padding-top: 4px;}
.cms-home .section-block .col-md-7 p {margin: 0;}
/*** /Home Page ***/
/*** Old Site Index ***/
.old-index-category ul.category-list {text-align: left; list-style: none; padding: 0; column-count:2; column-gap: 10vw; column-width: 320px; border: none; width: 1170px; max-width: 100%; margin: 0 auto;}
.old-index-category .category-section { break-inside: avoid-column; -webkit-column-break-inside: avoid; page-break-inside: avoid; }
.old-index-category .category-section a {line-height: 40px; padding: 0 15px; background:#405ba8; color: #FFF; text-decoration: none;  margin-bottom: 0.9rem; text-transform: uppercase; font-weight: 700; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.old-index-category ul.category-list ul.subcategory-list {break-inside: avoid-column; -webkit-column-break-inside: avoid; page-break-inside: avoid; list-style: none; padding: 0; margin: 0;}
.old-index-category ul.category-list ul.subcategory-list li {margin-bottom: 0;}
.old-index-category ul.category-list ul.subcategory-list a {background: none; color:#34C; line-height: 24px; margin-bottom: 0; text-transform: none; font-weight: 400; white-space: normal;}
/*** Old Site Index ***/
.order-info .col-md-3 {padding-bottom: 30px;}
.order-info a {display: block;}
.bordered-block {height: 100%; border: 1px solid #ccc; position: relative; text-align: center; padding: 15px; margin-bottom: 30px;}
.bordered-block-title {width:100%; position: absolute; left:0; bottom: 0; background:#22247b; color: #FFF; padding: 5px 15px; }

.catalog-category-view .category-image {padding-right: 30px;}

.factory-store-list {margin-top: 2em; margin-bottom: 2em;}
.factory-store-list [class*="col-"]  {padding-top: 7px; padding-bottom: 7px;}

/* Products */
.product-info-main .page-title-wrapper h1 {color: #22247b;}
.product-info-main .product.overview {line-height: inherit;}
.price-box .price { font-family: 'Oswald'; font-size: 24px; letter-spacing: 0.005em; color: #C00; font-weight: 400; }
.product-image-photo {width: auto; max-height: 71px;}
.products-grid.products-upsell .product-item-photo {border:none;}
.products-upsell .product.name a {white-space: nowrap; overflow: hidden; display: block; text-overflow: ellipsis;}
.rating-summary .rating-result:before {}
.minimal-price-link, .price-excluding-tax, .price-including-tax {white-space: normal;}
/* Product List */
.toolbar-products {margin: .5em 0; padding: 2px 15px; background: #e7e7e7;}
#products-list .product-wrapper {border:1px solid #e7e7e7; margin-top: .5em; } 
#products-list .table-header {background: #22247b; color:#fff; font-size: 12px; line-height: 40px; margin-bottom: 1em;}
#products-list .table-header div {padding: 0 5px;}
#products-list .add-to-cart button.action.primary {width: 100%;}
#products-list .qty-box {display: block;}
#products-list .qty-box label { padding-right:10px; line-height: 33px; float: left; width: 30px; font-size: 12px; }
#products-list .qty-box input[type="text"] {width: calc(100% - 30px);}
#products-list .product-image-photo {width: auto;}
#products-list .price-box {text-align: right; }
.red-text,
#products-list .price-box .price {color: #C00;}
#products-list .add-to-cart {padding: 5px;}
#products-list .product-description {padding: 0 5px;}
#products-list .product-price {padding: 0 5px;}
#products-list .price-box .old-price .price, .old-price, .old.price {color: #999; }
#products-list .qty-box {margin-bottom: 5px;}
#products-list .product-image {padding: 5px;}
#products-list .product-image-photo {}
.products-list .product-item-photo {margin: 0;}
 #products-list button.action.primary {font-size: 12px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
#products-list .product.name a {color: #34c;}
#products-list  button.action.primary {padding: 0;}
.products-list .product-item-name {margin-bottom: 0;}
.product-item-description {margin-top: 2px;}
/* /Product List */
/* Curt Filter */
.fitment-block {border-radius:6px; background:#405BA8; padding:15px; color:#FFF; margin-bottom: 2em; }
.fitment-block h2, .fitment-block h3, .fitment-block h4, .fitment-block h5, .fitment-block h6, .fitment-block a {color:#FFF;}
#configurator { color:#FFF;}
#configurator #searchStr {color:#FFF; font-size:16px;}
#configurator #clear {color:#FFF !important; padding:0 10px;}
#configurator div.hold {display:block; min-height:5px;}
#configurator #lookup_submit {padding:4px 10px;}
#hitchResults {background:#FFF; clear:both; margin-top:1em;}
#hitchResults #vehicleStr {color:#FFF;}
#configurator select {max-width:300px;}
#configurator .stock {display:block; color:#999 !important; font-size:1em !important; line-height:1em !important;}
#configurator .form-button {background:#405ba8 !important; padding:2px 10px; border-radius:5px; color:#FFF !important; font-weight:400 !important; font-size:1.2em !important;}
#configurator .form-button:hover {background:#b8c6e0 !important; color:#405ba8 !important;}
/* /Curt Filter */
/* Product Detail */
.product.description ul { padding: 0 0 0 20px; margin-bottom: 1em;}
.product.description ul li {margin: 0;}
.main-upsell-product-detail {background: #FFF;}
/* /Product Detail */
/* Brand Page */
.brand-list.columns {list-style: none; padding: 0;  column-width: 280px;}
.brand-list.columns li {display: block; width:100%;}
/* /Brand Page */
/* Crabbing Page */
.categorypath-boating-fishing-crabbing-supplies #maincontent:after {content: ""; display: block; position: absolute; z-index: -1; width: 100%; height: 100%;  background-image: url("../images/em-crabbing-bg.jpg"); background-repeat: no-repeat; background-size:cover; opacity:.2; top:0; left:0; bottom:0; right:0;}
/* /Crabbing Page */
/* CheckOut */
.cart-discount {display: none;}
#payment_form_braintree .fieldset > .field:not(.choice) > .control {overflow: hidden;}
.action-delete {color: #d43f3a;}
.cart.table-wrapper .product-image-container {border: none;}
.cart-container .form-cart .actions.main {margin-bottom: 18px;}
.cart-container .form-cart .actions.main .action {font-size: 1.1rem;}
.cart-container .form-cart .actions.main .continue {display:block; float: right; padding: 0 12px; line-height: 30px; border:1px solid #5cb85c; margin-left: 3px; background: #dff0d8; color:#5cb85c;}
.cart-container .form-cart .actions.main .continue:hover {background:#5cb85c; color:#fff; text-decoration: none; }
.cart-container .form-cart .actions.main .clear {display: inline-block; background:#f2dede; border:1px solid #d43f3a; color:#d43f3a;}
.cart-container .form-cart .actions.main .clear:hover {background: #d43f3a; color:#FFF;}
.cart-summary .checkout-methods-items .action.primary.checkout,
#iosc-summary div.iosc-place-order-container button.iosc-place-order-button {background: #093; border-color: #405BA8; font-size: 26px; padding: 0; border-radius: 0;}
.cart-summary .checkout-methods-items .action.primary.checkout:hover,
#iosc-summary div.iosc-place-order-container button.action.primary.iosc-place-order-button:hover,
#iosc-summary div.iosc-place-order-container button.action.primary.iosc-place-order-button:active,
#iosc-summary div.iosc-place-order-container button.action.primary.iosc-place-order-button:focus  {background-color: #CFC; color:#093; border:1px solid #039; box-shadow: none;}
.newaddress-button-title .action-toggle:after, .discount-code .payment-option-title .action-toggle:after, .iosc-comment .iosc-comment-title .action-toggle:after {font-family: porto-icons; content: '\f807' !important;}
.opc-wrapper .fieldset > .field.required > label, .opc-wrapper .fieldset > .field._required > label, .fieldset > .field:not(.choice) > .label {white-space: nowrap; font-size: 15px;}
#iosc-billing-container {padding:10px; background: #29418C; border:1px solid #ccc;  border-radius: 3px; color: #FFF;}
#iosc-billing-container #iosc_billingaddress {margin-bottom: 0;}
#iosc-billing-container input#billing-address-same-as-shipping- {transform: scale(1.5); margin:0 15px 0 0; top: 0;}
.checkout-payment-method .credit-card-types img {-webkit-filter:none; filter: none;}
.checkout-index-index .payment-option._collapsible.opc-payment-additional.discount-code { display: none;}
#co-payment-form .fieldset > .field:not(.choice) > .control {overflow: hidden;}
.modal-popup .modal-inner-wrap {margin-top: 20rem;}
.field-error {color: #c00;}
/* /CheckOut */

.form-edit-account .password-info {display:none;}
/******** /Products *********/
/******** Social Icons ********/
.social-links a  {text-decoration: none; display: inline-block;}
.social-links [class*="porto-icon"]:before {font-size: 30px; line-height: 48px;}
/******** /Social Icons ********/
/******** Contact ********/
#ic_signupform .elcontainer {max-width: 320px !important; margin: 0 !important;}
/* Print CSS */
@media print {
* {background:none; color:#000;}
	.block-order-details-view .block-content {padding: 0 10px;}
	.box-order-shipping-address,
	.box-order-shipping-method,
	.box-order-billing-address,
	.box-order-billing-method {float: left; width:25%;}
	.block-order-details-view .box {padding: 0;}
	.data.item.content {display: block !important;}
	header,
	footer,
	.breadcrumbs,
	.toolbar,
	.page.messages,
	[id*="mageplaza-bannerslider-block-before-content-"],
	[id*="tab-label-youtube-video"],
	[id*="youtube-video"].data.item.content,
	.block-bottom,
	button.action.primary,
	.sub-category-wrapper,
	.checkout-cart-index .header .search-cart-row,
	.main-upsell-product-detail,
	#tab-label-reviews, #reviews,
	.review-add,
	.box-tocart,
	.copyright,
	.fotorama__arr--prev .fotorama__arr__arr:before,
	.fotorama__arr--next .fotorama__arr__arr:before,
	.product-social-links {display: none !important;}
	.product-info-price {text-align: right;}
	.product.media,
	.product-info-main,
	.product.info,
	.columns ,
	.product.media,
	.product-info-main {float: left;}
	.columns {display: inline;}
	.product.media {width: 40% !important; margin-right: 20px;}
	.product.data.items {margin-left: 0; margin-right: 0;}
	.fotorama__stage {width: 100% !important; height: 300px !important;}
    /*** CheckOut ***/
    .checkout-cart-index .page.messages,
    .checkout-cart-index .cart-summary,
    .checkout-cart-index .page-footer,
    .checkout-cart-index .item-actions,
    #google_translate_element,
    #authenticationPopup,
    .checkout-cart-index .actions,
	.checkout-cart-index .qty-changer,
    .checkout-cart-index .crosssell,
	.checkout-cart-index .qty label {display: none !important;}
    .checkout-cart-index #shopping-cart-table, .checkout-cart-index #form-validate {width: 100%;}
    .checkout-cart-index #shopping-cart-table td {display: table-cell; padding: 10px; position: relative; width: auto;}
    .checkout-cart-index #shopping-cart-table td .product-item-photo {width: 80px; float:left;}
	.checkout-cart-index #shopping-cart-table .product-item-details {width: calc(100% - 95px); float:left; margin-left:15px; line-height: 1em;}
    .cart.table-wrapper .item .col.item {width: 30%;}
    .checkout-cart-index tr.item-info {}
    .checkout-cart-index #shopping-cart-table td * {position: relative !important;}
	.table-wrapper #shopping-cart-table {table-layout: auto;}
	.checkout-cart-index .header .row, .checkout-cart-index .header .logo-wrapper, .checkout-cart-index .header .logo {display: block;}
    /*** /CheckOut ***/
}
@media screen and (max-width: 1439px){
}
@media (min-width: 1441px) {

}
/* Large desktop */
@media (min-width:1200px) and (max-width:1440px) {

}
@media (max-width:1199px) {
	
}
@media (min-width:992px) {

}
@media (max-width:991px) {
 .page-header.type1 .navigation li.level0 > .level-top, .nav-sections .navigation .level0 > a.level-top {font-size: 10px; padding: 0 5px;}
		.owl-theme .owl-nav {position: absolute; top:0; left: 0; width: 100%; max-width: 100%}
	#banner-slider-carousel .owl-nav button {width:40px; font-size: 50px; line-height: 40px; position: absolute; background: none; height: auto;}
	#banner-slider-carousel .owl-nav button:hover {color: #000;}
	.owl-carousel .owl-nav button.owl-prev {left: 0; top:0;}
	.owl-carousel .owl-nav button.owl-next {right: 0; top:0;}
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {

}
@media (min-width:768px) {
 .page-header.type1 .block-search {float: left; margin-top:-1px; width: 375px;}
    .page-header.type1 .navigation li.level0 {padding: 0; margin: 0;}
}
@media (max-width:767px) {
	.tagline { font-size: 16px;  }
	#toolbar-amount,
	.toolbar .field.limiter {display: none;}
    .page-header.type1 .block-search .label {margin: 0;}
    .nav-toggle {line-height: 40px;}
       .page-header.type1 .navigation li.level0 > .level-top, .nav-sections .navigation .level0 > a.level-top {font-size: 14px; padding: 0 5px;}
    #products-list .price-box {text-align: left;}
    #products-list .product-price,
    #products-list .add-to-cart {background: #eee;}
    .products-list .product-item-name {margin: 10px 0;}
    .block-search .control {background: #405ba8;}
    .account-links .call-support {display: inline-block !important;}
    .category-homepage h3.category-title {font-size: 20px;}
	.navigation a, .navigation a:hover,
	.navigation .parent .level-top {color: #fff;}
	.navigation .submenu  a{color:#405ba8}
	#mageplaza-bannerslider-block-before-content-1 .banner-title {position: relative; left:0; right:0; width: 100%; padding-bottom: 5px; border-radius: 0; background: #29418C;}
	#mageplaza-bannerslider-block-before-content-1 .owl-dots {position: relative;}
	#mageplaza-bannerslider-block-before-content-1 .owl-carousel .owl-item img {margin: 5px auto;}
    .cart-container .form-cart .actions.main .action {display: block; float: none; margin: 5px 0; width: 100% }
	#search_mini_form label.label {position: absolute; left:90px; top:0;}
	

}
/* Desktop */
@media (min-width:992px) and (max-width:1199px) {

}
/* Portrait tablet to landscape and desktop */
@media (min-width:768px) and (max-width:991px) {

}
@media (min-width:480px) and (max-width:767px) {

}
/* Landscape phones and down */
@media (max-width:480px) and (orientation: landscape) {
	
}
